From defc779b6b848fe77194b5c08d0358003ce0aa68 Mon Sep 17 00:00:00 2001
From: Salman Siddiqui <sasiddiq@localhost.localdomain>
Date: Nov 16 2018 16:56:22 +0000
Subject: [PATCH 10/15] use correct license (BSD) for jaf


---

diff --git a/jaf/jaf.spec b/jaf/jaf.spec
index baaea7a..7158d52 100644
--- a/jaf/jaf.spec
+++ b/jaf/jaf.spec
@@ -5,7 +5,7 @@ Version:	1.2.1
 Release:	1%{?dist}
 Summary:	JavaBeans Activation Framework
 
-License:	CDDL-1.1
+License:	BSD
 URL:		https://github.com/eclipse-ee4j/jaf
 
 Source0:	https://github.com/eclipse-ee4j/jaf/archive/initial-contribution.tar.gz

